<?php

namespace App\Http\Requests\TenantSetting;

use Illuminate\Foundation\Http\FormRequest;

class GetSettingsRequest extends FormRequest
{
    public function authorize(): bool
    {
        return true;
    }

    public function rules(): array
    {
        return [
            'group' => 'sometimes|string|max:50',
        ];
    }
}
